body {
	 background-image: url(../../img/bg_01.jpg);
	 background-position: center;
	 background-repeat: no-repeat;
	 background-size: cover;
}
 .login, .solicitudes {
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 align-content: center;
	 height: 100vh;
}
 .login .contenido {
	 display: flex;
	 flex-direction: column;
	 gap: 1.03rem;
	 color: var(--modulo-neutro);
}
 .logo img {
	 width: 31.25rem;
}
 .logo-alt img {
	 width: 50rem;
}
 h2 {
	 display: flex;
	 margin: 0;
	 align-items: center;
	 justify-content: center;
	 align-content: center;
	 font-size: 3.1rem;
}
/* - Oscar Soto, se cambió "form" por "div" - */
 .login .contenido #login {
	 display: flex;
	 flex-direction: column;
	 gap: 0.69rem;
	 margin-block-end: 0;
}
 .links {
	 display: flex;
	 justify-content: space-between;
	 width: 100%;
}
 a {
	 color: var(--textoOscuro);
}
/*--- Solicitudes---*/
 .solicitudes {
	 display: flex;
	 gap: 0.69rem;
	 padding: 0 8rem;
}
 .solicitudes .columna {
	 width: 50%;
	 height: 100%;
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
}
 .solicitudes .mensaje {
	 display: block;
	 padding: 0;
	 font-size: 1rem;
	 text-align: left;
}
 .columna.formulario {
	 align-items: center;
}
 .forma_solicitud {
	 width: 28.81rem;
	 height: auto;
	 display: flex;
	 flex-direction: column;
	 gap: 1.03rem;
}
/* - Oscar Soto, se cambió "form" por "div" - */
 .solicitudes #login {
	 display: flex;
	 flex-direction: column;
	 gap: 0.69rem;
}
 .solicitudes .user_years {
	 gap: 0.69rem;
}
 @media (max-width: 1370px) {
	/*--- Solicitudes---*/
	 .login, .solicitudes {
		 height: 630px;
	}
	 .login .contenido {
		 gap: 0.69rem;
	}
	 .logo img {
		 width: 21.1rem;
	}
	 .logo-alt img {
		 width: 33.8rem;
	}
	 h1 {
		 font-size: 6.75rem;
	}
	 h2 {
		 font-size: 2.1rem;
	}
	/* - Oscar Soto, se cambió "form" por "div" - */
	 .login .contenido #login {
		 gap: 0.466rem;
	}
	 .links {
		 font-size: var(--texto-alt-lap);
	}
	 .solicitudes {
		 gap: 0.466rem;
		 padding: 0 5.4rem;
	}
	 .solicitudes .mensaje {
		 font-size: 0.675rem;
	}
	 .forma_solicitud {
		 width: 19.45rem;
		 gap: 0.69rem;
	}
	/* - Oscar Soto, se cambió "form" por "div" - */
	 .solicitudes #login {
		 gap: 0.466rem;
	}
	 .solicitudes .user_years {
		 gap: 0.466rem;
	}
}
 